/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
 */
"TextFieldStringValue_SomethingWentWrong" = "Algo salió mal...";

"TextFieldStringValue_ApplicationCrashed" = "La aplicación se ha cerrardo de forma inesperada. Pedimos disculpas por la molestia, y le agradeceríamos una descripción detallada de las últimas acciones tomadas antes de este problema. Investigaremos el problema para posibles soluciones.";

"TextFieldStringVelue_ApplicationEncounteredException" = "La aplicación ha encontrado un error, pero es capaz de continuar trabajando.  Pedimos disculpas por la molestia, y le agradeceríamos una descripción detallada de las últimas acciones tomadas antes de este problema. Investigaremos el problema para posibles soluciones.";

"TextFiledStringValue_ErrorOnLastExit" = "Error en la última salida";

"TextFieldStringVelue_LastTimeCrash" = "La última vez %@ se ha cerrado por un error. Pedimos disculpas por la molestia, y le agradeceríamos una descripción detallada de las últimas acciones tomadas antes de este problema. Investigaremos el problema para posibles soluciones.";

"StringValue_GatheringData" = "Recopilando datos...";

"StringValue_NothingToSend" = "Nada que enviar";

"AlertMessage_FailedToSendReport" = "No se pudo enviar el informe debido a un problema de conexión.";

"AlertDetailedText_Error" = "Compruebe su conexión a Internet o la configuración del firewall y vuelva a intentarlo.";

"AlertMessage_FeedbackSuccessfullySent" = "¡Comentarios enviados con éxito!";

"AlertMessage_CrashReportSuccessfullySent" = "¡Informe de error enviado con éxito!";

"AlertMessage_ExceptionReportSuccessfullySent" = "¡Reporte de excepción enviado con éxito!";

"AlertDetailedText_ThanksYouMessage" = "Cada informe es cuidadosamente analizado, sin embargo, no todas las solicitudes serán respondidas directamente. ¡Gracias por ayudarnos a mejorar nuestros productos!";

"ButtonTitle_Cancel" = "Cancelar";

"ButtonTitle_TryAgain" = "Vuelva a intentar";

"WindowTitleStringValue" = "Reporte de Problema de %@";

"WindowTitleStringValue_Feedback" = "Comentarios de %@";

"TextViewPlaceholderString_Feedback" = "Escriba sus comentarios aquí...";

"TextViewPlaceholderString_ProvideFeedback" = "Por favor proporcione comentarios";

"TextViewPlaceholserString_Problem" = "Proporcione descripción del problema y pasos para reproducirlo...";

"TextFieldStringValue_IncorrectEmail" = "Email incorrecto";

/* Updater */
"UpdaterMessage_NewVersionAvailable" = "Una nueva versión (%@) de %@ está disponible - usted tiene la versión %@. Por favor descarge la versión más reciente, ya que su problema pudo haber sido solucionado en la última actualización.";

"UpdaterTitle_NewVersionAvailable" = "Nueva versión disponible.";

"ButtonTitle_UpdateNow" = "Actualizar ahora";

